libsss_certmap-2.1.0-alt1.i586.rpm


Advertisement

Description

libsss_certmap - SSSD Certficate Mapping Library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libsss_certmap-2.1.0-alt1.i586.rpm
Package name libsss_certmap
Package version 2.1.0
Package release alt1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 70.96 KB
Installed size 70.96 KB
Library to map certificates to users based on rules

Alternatives

Package Version Architecture Repository
libsss_certmap-2.1.0-alt1.x86_64.rpm 2.1.0 x86_64 Classic
libsss_certmap - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libnspr4.so -
libnss3.so -
libnss3.so(NSS_3.10) -
libnss3.so(NSS_3.12) -
libnss3.so(NSS_3.12.5) -
libnss3.so(NSS_3.2) -
libnss3.so(NSS_3.2.1) -
libnss3.so(NSS_3.3) -
libnss3.so(NSS_3.4) -
libnss3.so(NSS_3.8) -
libnss3.so(NSS_3.9) -
libnssutil3.so -
libnssutil3.so(NSSUTIL_3.12) -
libtalloc.so.2 -
libtalloc.so.2(TALLOC_2.0.2) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libsss_certmap = 2.1.0-alt1:sisyphus+225325.1260.12.1
libsss_certmap.so.0 -
libsss_certmap.so.0(SSS_CERTMAP_0.0) -

Conflicts

Name Value
sssd < 2.1.0-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libsss_certmap-2.1.0-alt1.i586.rpm
Source Package sssd-2.1.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libsss_certmap rpm package:
    # sudo apt-get install libsss_certmap

Files

Path
/usr/lib/libsss_certmap.so.0
/usr/lib/libsss_certmap.so.0.0.0
/usr/share/man/man5/sss-certmap.5.xz

Changelog

2019-03-26 - Evgeny Sinelnikov <sin@altlinux.org> 2.1.0-alt1
- Update to 2.1.0 for samba-4.10.0
2019-03-17 - Evgeny Sinelnikov <sin@altlinux.org> 2.0.0-alt5.gitf0603645f
- Rebuild with latest version libldb
- Revert strict requirement to version of libldb
2019-02-21 - Stanislav Levin <slev@altlinux.org> 2.0.0-alt4.gitf0603645f
- Fixed FleetCommander integration.
- Stopped build Python2 bindings.
2018-12-07 - Evgeny Sinelnikov <sin@altlinux.org> 2.0.0-alt3.gitf0603645f
- Remove build requires for selinux-policy-targeted
2018-10-25 - Stanislav Levin <slev@altlinux.org> 2.0.0-alt2.gitf0603645f
- Applied an upstream snapshot due to a huge amount of issues in 2.0.0.
- Fixed start under a non-privileged user (Closes: #35545).
2018-10-19 - Alexey Shabalin <shaba@altlinux.org> 2.0.0-alt1
- 2.0.0
2018-08-14 - Alexey Sheplyakov <asheplyakov@altlinux.org> 1.16.3-alt1
- New upstream version 1.16.3
+ Dropped patch `nss: skip incomplete groups instead of bailing out',
included by upstream
+ Refreshed become_user patch (unit test passes now)
2018-07-19 - Stanislav Levin <slev@altlinux.org> 1.16.2-alt2
- build with Python3 bindings
2018-07-04 - Alexey Sheplyakov <asheplyakov@altlinux.org> 1.16.2-alt1
- New upstream release 1.16.2
2018-06-08 - Evgeny Sinelnikov <sin@altlinux.org> 1.16.1-alt7
- Rebuild with latest version on libldb-1.3.3
- Disable strict requirement to version of libldb

See Also

Package Description
libsss_certmap-devel-2.1.0-alt1.i586.rpm SSSD Certficate Mapping Library
libsss_idmap-2.1.0-alt1.i586.rpm FreeIPA Idmap library
libsss_idmap-devel-2.1.0-alt1.i586.rpm FreeIPA Idmap library
libsss_nss_idmap-2.1.0-alt1.i586.rpm Library for SID based lookups and certificate based lookups
libsss_nss_idmap-devel-2.1.0-alt1.i586.rpm Library for SID based lookups and certificate based lookups
libsss_simpleifp-2.1.0-alt1.i586.rpm The SSSD D-Bus responder helper library
libsss_simpleifp-devel-2.1.0-alt1.i586.rpm The SSSD D-Bus responder helper library
libsss_sudo-2.1.0-alt1.i586.rpm A library to allow communication between SUDO and SSSD
libsstp-1.0.12-alt1.i586.rpm Provide development headers for sstp-client
libsstp-devel-1.0.12-alt1.i586.rpm Provide development headers for sstp-client
libst2205-1.4.3-alt3_14.i586.rpm Library for accessing the display of hacked st2205 photo frames
libst2205-devel-1.4.3-alt3_14.i586.rpm Development files for libst2205
libst2205-tools-1.4.3-alt3_14.i586.rpm Tools for libst2205
libstargazer-2.407.cvs20100811-alt6.i586.rpm The library files needed for stargazer
libstaroffice-0.0.6-alt1.i586.rpm A library for import of binary StarOffice documents
Advertisement
Advertisement